--- 
__version: '2.1'
funhyiplist.com: 
  account_count: 1
  accounts: 
    admin: 
      disk_mtime: '1388124627'
      diskquota: 262144000
      diskused: 233857
  disk_mtime: '1388124627'
  passwd_mtime: '1388124627'
  quota_mtime: '1388124627'
kirim.funhyiplist.com: 
  account_count: 0
  accounts: {}

